Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002309Piwigophotospublic2011.05.21 23:462012.02.09 11:18
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.1 
Target Version2.4.0RC1Fixed in Version2.4.0RC1 
Summary0002309: [Batch Manager] add a "move photos" action
DescriptionInstead of the "dissociate" + "associate", a "move photos" action would be much simpler for users : 1) dissociates from all albums 2) associate to the selected album.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006003)
svn (reporter)
2012.02.09 11:16

[Subversion] r13064 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2309 added: ability to "move photos" into an album from the Batch
Manager, ie "dissociate from all albums" + "associate" in a single action.

- Issue History
Date Modified Username Field Change
2011.05.21 23:46 plg New Issue
2011.05.21 23:46 plg Status new => assigned
2011.05.21 23:46 plg Assigned To => plg
2011.05.21 23:46 plg browser => any
2011.05.21 23:46 plg Web server => Apache 1.3.x
2011.10.13 22:05 plg Target Version 2.3.0beta1 => 2.4
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.02.09 11:16 svn Checkin
2012.02.09 11:16 svn Note Added: 0006003
2012.02.09 11:18 plg Status assigned => closed
2012.02.09 11:18 plg Resolution open => fixed
2012.02.09 11:18 plg Fixed in Version => 2.4.0RC1


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker